<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTg1MDI4MTkSfq6Gd6oDQZrH-s6g13peo-mfWU36alOrujfqLenl5aECR3dZ8kjQ_Pquz-w4oxDmGKHrtKlbkJEJdx-HvPDpNcQWwBcaEcJZZfX5gunMwrvN3EAtITHkHA0TzFz5LdDMq8hlyOwAzPhSpiGvCeaQHyRn8KKxhFwmuj86JrYvuQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">4d1ed5c7-91da-4a26-9e8a-384e26595c44</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">34c414e1-a7c8-413e-b745-98e4d86b24b2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1762347951" />
</map>
